<ART ID="00791" PID="1701" JID="272" BPAGE="34" EPAGE="43" PII="S201019451200791X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MICROBIOMECHANICS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BONE ADAPTATION AND REGENERATION &#x2013; NEW DEVELOPMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JENNEKE</FNM>
<SNM>KLEIN-NULEND</SNM>
<EAD>j.kleinnulend@acta.nl</EAD>
<X-REF REFID="S201019451200791XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200791XAF001">Department of Oral Cell Biology, University of Amsterdam and VU University Amsterdam, Research Institute MOVE, Gustav Mahlerlaan 3004, 1081 LA Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>ROMMEL GAUD</FNM>
<SNM>BACABAC</SNM>
<EAD>rgbacabac@gmail.com</EAD>
<X-REF REFID="S201019451200791XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200791XAF002">Department of Physics, Medical Biophysics Group, University of San Carlos, Talamban Campus, Cebu City, <CNY>Philippines</CNY></AFF>
</A-GRP>
<ABST>
<P>Bone is a dynamic tissue that is constantly renewed and adapts to its local loading environment. Mechanical loading results in adaptive changes in bone size and shape that strengthen bone structure. The mechanisms for adaptation involve a multistep process called mechanotransduction, which is the ability of resident bone cells to perceive and translate mechanical energy into a cascade of structural and biochemical changes within the cells. The transduction of a mechanical signal to a biochemical response involves pathways within the cell membrane and cytoskeleton of the osteocytes, the professional mechansensor cells of bone. During the last decade the role of mechanosensitive osteocytes in bone metabolism and turnover, and the lacuno-canalicular porosity as the structure that mediates mechanosensing, is likely to reveal a new paradigm for understanding the bone formation response to mechanical loading, and the bone resorption response to disuse. Strain-derived fluid flow of interstitial fluid through the lacuno-canalicular porosity seems to mechanically activate the osteocytes, as well as ensures transport of cell signaling molecules, nutrients and waste products. Cell-cell signaling from the osteocyte sensor cells to the effector cells (osteoblasts or osteoclasts), and the effector cell response &#x2013; either bone formation or resorption, allow an explanation of local bone gain and loss as well as remodeling in response to fatigue damage as processes supervised by mechanosensitive osteocytes.</P>
<P>The osteogenic activity of cultured bone cells has been quantitatively correlated with varying stress stimulations highlighting the importance of the rate of loading. Theoretically a possible mechanism for the stress response by osteocytes is due to strain amplification at the pericellular matrix. Single cell studies on molecular responses of osteocytes provide insight on local architectural alignment in bone during remodeling. Alignment seems to occur as a result of the osteocytes sensing different canalicular flow patterns around cutting cone and reversal zone during loading, thus determining the bone's structure. Disturbances in architecture and permeability of the 3D porous network will affect transduction of mechanical loads to the mechanosensors.</P>
<P>Uncovering the cellular and mechanical basis of the osteocyte's response to loading represents a significant challenge to our understanding of cellular mechanotransduction and bone remodeling. In view of the importance of mechanical stress for maintaining bone strength, mechanical stimuli have great potential for providing a therapeutic approach for bone (re)generation.</P>
</ABST>
<KWDG>
<KWD>Bone adaptation</KWD>
<KWD>osteocytes</KWD>
<KWD>mechanotransduction</KWD>
</KWDG>
</FRONT>
</ART>
