<ART ID="00792" PID="1701" JID="272" BPAGE="44" EPAGE="53" PII="S2010194512007921" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>MICROBIOMECHANICS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUNTING UNFOLDING EVENTS IN STRETCHED HELICES WITH INDUCED OSCILLATION BY OPTICAL TWEEZERS</MTI>
<RTI>Counting Unfolding Events in Stretched Helice</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROMMEL GAUD</FNM>
<SNM>BACABAC</SNM>
<EAD>rgbacabac@gmail.com</EAD>
<X-REF REFID="S2010194512007921AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007921AF001">Medical Biophysics Group, Department of Physics, University of San Carlos, Talamban Campus, Cebu City, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>ROLAND</FNM>
<SNM>OTADOY</SNM>
<X-REF REFID="S2010194512007921AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007921AF002">Department of Physics, University of San Carlos, Talamban Campus, Cebu City, <CNY>Philippines</CNY></AFF>
</A-GRP>
<ABST>
<P>Correlation measures based on embedded probe fluctuations, single or paired, are now widely used for characterizing the viscoelastic properties of biological samples. However, more robust applications using this technique are still lacking. Considering that the study of living matter routinely demonstrates new and complex phenomena, mathematical and experimental tools for analysis have to catch up in order to arrive at newer insights. Therefore, we derive ways of probing non-equilibrium events in helical biopolymers provided by stretching beyond thermal forces. We generalize, for the first time, calculations for winding turn probabilities to account for unfolding events in single fibrous biopolymers and globular proteins under tensile stretching using twin optical traps. The approach is based on approximating the ensuing probe fluctuations as originating from a damped harmonic oscillator under oscillatory forcing.</P>
</ABST>
<KWDG>
<KWD>Microrheology</KWD>
<KWD>biopolymers</KWD>
<KWD>optical tweezers</KWD>
</KWDG>
</FRONT>
</ART>
