<ART ID="00787" PID="1701" JID="272" BPAGE="1" EPAGE="8" PII="S2010194512007878" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NEUROPHYSICS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING NEURONAL RESPONSE TO SIMULTANEOUS AND SEQUENTIAL MULTI-SITE SYNAPTIC STIMULATION</MTI>
<RTI>Modeling Neuronal Response to Multi-Site Synaptic Stimulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID</FNM>
<SNM>JOHNSTON</SNM>
<X-REF REFID="S2010194512007878AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007878AF001">Research School of Physics and Engineering, The Australian National University, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>SIMON PETER</FNM>
<SNM>MEKHAIL</SNM>
<X-REF REFID="S2010194512007878AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007878AF002">Biomedical Engineering, The University of Auckland, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>MARY ANN</FNM>
<SNM>GO</SNM>
<X-REF REFID="S2010194512007878AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007878AF003">John Curtin School of Medical Research, The Australian National University, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>VINCENT R.</FNM>
<SNM>DARIA</SNM>
<X-REF REFID="S2010194512007878AF004"></X-REF>
<X-REF REFID="S2010194512007878AF005"></X-REF>
</AUT>
<AFF ID="S2010194512007878AF004">Research School of Physics and Engineering, The Australian National University, <CNY>Australia</CNY></AFF>
<AFF ID="S2010194512007878AF005">John Curtin School of Medical Research, The Australian National University, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>The flow of information in the brain theorizes that each neuron in a network receives synaptic inputs and sends off its processed signals to neighboring neurons. Here, we model these synaptic inputs to understand how each neuron processes these inputs and transmits neurotransmitters to neighboring neurons. We use the <IT>NEURON</IT> simulation package to stimulate a neuron at multiple synaptic locations along its dendritic tree. Accumulation of multiple synaptic inputs causes changes in the neuron's membrane potential leading to firing of an action potential. Our simulations show that simultaneous synaptic stimulation approaches firing of an action potential at lesser inputs compared to sequential stimulation at multiple sites distributed along several dendritic branches.</P>
</ABST>
<KWDG>
<KWD>Action potential</KWD>
<KWD>synaptic integration</KWD>
</KWDG>
</FRONT>
</ART>
