<ART ID="00789" PID="1701" JID="272" BPAGE="19" EPAGE="22" PII="S2010194512007891" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>NEUROPHYSICS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON NEURON MEMBRANE POTENTIAL DISTRIBUTIONS FOR VOLTAGE AND TIME DEPENDENT CURRENT MODULATION</MTI>
<RTI>On Neuron Membrane Potential Distribution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. B.</FNM>
<SNM>SALIG</SNM>
<JR>JR.</JR>
<X-REF REFID="S2010194512007891AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007891AF001">Physics Department, Misamis University, 7200 Ozamiz City, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>M. V.</FNM>
<SNM>CARPIO-BERNIDO</SNM>
<EAD>cbernido@mozcom.com</EAD>
<X-REF REFID="S2010194512007891AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. C.</FNM>
<SNM>BERNIDO</SNM>
<EAD>cbernido@mozcom.com</EAD>
<X-REF REFID="S2010194512007891AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007891AF002">Research Center for Theoretical Physics, Central Visayan Institute Foundation, Jagna, 6308 Bohol, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>J. B.</FNM>
<SNM>BORNALES</SNM>
<EAD>jinky.bornales@g.msuiit.edu.ph</EAD>
<X-REF REFID="S2010194512007891AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007891AF003">Physics Department, Mindanao State University-Iligan Institute of Technology, 9200 Iligan City, <CNY>Philippines</CNY></AFF>
</A-GRP>
<ABST>
<P>Tracking variations of neuronal membrane potential in response to multiple synaptic inputs remains an important open field of investigation since information about neural network behavior and higher brain functions can be inferred from such studies. Much experimental work has been done, with recent advances in multi-electrode recordings and imaging technology giving exciting results. However, experiments have also raised questions of compatibility with available theoretical models. Here we show how methods of modern infinite dimensional analysis allow closed form expressions for important quantities rich in information such as the conditional probability density (cpd). In particular, we use a Feynman integral approach where fluctuations in the dynamical variable are parametrized with Hida white noise variables. The stochastic process described then gives variations in time of the relative membrane potential defined as the difference between the neuron membrane and firing threshold potentials. We obtain the cpd for several forms of current modulation coefficients reflecting the flow of synaptic currents, and which are analogous to drift coefficients in the configuration space Fokker-Planck equation. In particular, we consider cases of voltage and time dependence for current modulation for periodic and non-periodic oscillatory current modulation described by sinusoidal and Bessel functions.</P>
</ABST>
<KWDG>
<KWD>neuron membrane potential</KWD>
<KWD>probability density</KWD>
<KWD>current modulation</KWD>
</KWDG>
</FRONT>
</ART>
