<ART ID="00797" PID="1701" JID="272" BPAGE="83" EPAGE="93" PII="S2010194512007970" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>COMPLEX SOCIAL SYSTEMS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STOCHASTIC MODEL FOR THE SPREADING OF AN IDEA IN A HUMAN COMMUNITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FREDERIK W.</FNM>
<SNM>WIEGEL</SNM>
<X-REF REFID="S2010194512007970AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007970AF001">Institute of Theoretical Physics, University of Amsterdam Science Park 904, 1090 GL, Amsterdam, <CNY>Netherlands</CNY></AFF>
</A-GRP>
<ABST>
<P>We call an idea "alive" in a human community of N individuals, if at least one of them accepts it. Such an individual will create "copies" of this idea; any such free-floating copy has a probability to be accepted by any other individual. In this way the idea can spread through the community. The opposite processes can also occur: somebody can drop a previously held notion; any free-floating copy of an idea can be annihilated (newspapers get thrown away, for example). We present a simplified stochastic model for these processes. The various transition probabilities combine into a single, dimensionless constant. A generating function technique is used to formulate the dynamics of the model in terms of a partial differential equation, which is first order in the time variable and second order in the auxiliary variable. Using this equation we calculate exactly the average life-time of an idea (the time between the moment the idea is "born" in a single individual, and the moment the idea goes extinct because it is dropped by the last person who still accepted it). This average life-time is a function of the dimensionless constant and N. It has a quite different form for the three basic cases in which the product of the dimensionless constant and N-1 is larger than, equal to, or smaller than unity. In the last section various extensions and relevant questions are discussed in a qualitative way.</P>
</ABST>
</FRONT>
</ART>
