<ART ID="00800" PID="1701" JID="272" BPAGE="114" EPAGE="121" PII="S2010194512008008" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>GENERAL COMPUTATIONAL AND ANALYTICAL METHODS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATIONAL APPROACHES TO ENHANCE NANOSAFETY AND ADVANCE NANOMEDICINE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO R.</FNM>
<SNM>MENDOZA</SNM>
<EAD>ermendoza@dcs.upd.edu.ph</EAD>
<X-REF REFID="S2010194512008008AF001"></X-REF>
</AUT>
<AFF ID="S2010194512008008AF001">Department of Computer Science, University of the Philippines Diliman, Velasquez St., Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<ABST>
<P>With the increasing use of nanoparticles in food processing, filtration/purification and consumer products, as well as the huge potential of their use in nanomedicine, a quantitative understanding of the effects of nanoparticle uptake and transport is needed. We provide examples of novel methods for modeling complex bio-nano interactions which are based on stochastic process algebras. Since model construction presumes sufficient availability of experimental data, recent developments in "nanoinformatics", an emerging discipline analogous to bioinfomatics, in building an accessible information infrastructure are subsequently discussed. Both computational areas offer opportunities for Filipinos to engage in collaborative, cutting edge research in this impactful field.</P>
</ABST>
<KWDG>
<KWD>Computational model of nanoparticle uptake and transport</KWD>
<KWD>nanosafety</KWD>
<KWD>targeted drug delivery</KWD>
<KWD>nanomedicine</KWD>
<KWD>nanoinformatics</KWD>
</KWDG>
</FRONT>
</ART>
