<ART ID="00803" PID="1701" JID="272" BPAGE="140" EPAGE="148" PII="S2010194512008033" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>GENERAL COMPUTATIONAL AND ANALYTICAL METHODS</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VALIDITY OF THE BOGOLIUBOV APPROXIMATION FOR THE BOSE-EINSTEIN CONDENSATION IN A TRAP</MTI>
<RTI>Validity of Bogoliubov Approximation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>EZAWA</SNM>
<EAD>hiroshi.ezawa@q.email.ne.jp</EAD>
<X-REF REFID="S2010194512008033FN001"></X-REF>
<X-REF REFID="S2010194512008033AF001"></X-REF>
</AUT>
<FTN ID="S2010194512008033FN001">
<P>Mailing address: 1-25-5, Honkomagome, Bunkyo-ku, Tokyo 113-0021, Japan.</P></FTN>
<AFF ID="S2010194512008033AF001">Department of Physics, Gakushuin University, Mejiro, Toshima-ku, Tokyo 171-8588, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KEIJI</FNM>
<SNM>WATANABE</SNM>
<X-REF REFID="S2010194512008033FN002"></X-REF>
<X-REF REFID="S2010194512008033AF002"></X-REF>
</AUT>
<FTN ID="S2010194512008033FN002">
<P>Deceased on Nov. 20, 2011.</P></FTN>
<AFF ID="S2010194512008033AF002">Department of Physics, Meisei University, Hino-shi, Tokyo 191-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOICHI</FNM>
<SNM>NAKAMURA</SNM>
<EAD>knakam@isc.meiji.ac.jp</EAD>
<X-REF REFID="S2010194512008033FN003"></X-REF>
<X-REF REFID="S2010194512008033AF003"></X-REF>
</AUT>
<FTN ID="S2010194512008033FN003">
<P>Mailing address: 4-9-34-412, Shimo-ochiai, Shinjuku-ku, Tokyo 161-0033, Japan.</P></FTN>
<AFF ID="S2010194512008033AF003">Division of Natural Science, Meiji University, Izumi Campus, Eifuku, Suginami-ku, Tokyo 168-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In treating system of bosons localized in a trapping potential, having a macroscopic number <F>N<INF>0</INF></F> of them condensing at the lowest single-particle level <F>v<INF>0</INF></F>, Bogoliubov approximation is to replace the creation/annihilation operators <F><TEX ID="S2010194512008033M001">$a_0^{\#}$</TEX></F> of the state <F>v<INF>0</INF></F> by <F><TEX ID="S2010194512008033M002">$\sqrt{N_0}$</TEX></F>. We show that this approximation is justified if the inter-particle potential is repulsive in the sense specified. In fact, we show, by using <F><TEX ID="S2010194512008033M003">$a_0^{\#} + \sqrt{N_0}$</TEX></F>, that <F><TEX ID="S2010194512008033M004">$a_0^{\#}$</TEX></F> is effectively of the order <F><TEX ID="S2010194512008033M005">$O(N_0^{1/6})$</TEX></F> under the condition stated.</P>
</ABST>
<KWDG>
<KWD>Bose-Einstein condensation</KWD>
<KWD>Bogoliubov approximation</KWD>
<KWD>Effective Hamiltonian for the condensate</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Nt</KWD>
<KWD>05.30.Jp</KWD>
</KWDG>
</FRONT>
</ART>
